fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-CTBP1-human-ENCSR237TFX-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-CTBP1-human-ENCSR237TFX-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-CTBP1-human-ENCSR237TFX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-CTBP1-human-ENCSR237TFX-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-CTBP1-human-ENCSR237TFX-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-CTBP1-human-ENCSR237TFX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTBP1-human-ENCSR201NQZ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTBP1-human-ENCSR201NQZ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-CTBP1-human-ENCSR201NQZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTBP1-human-ENCSR201NQZ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTBP1-human-ENCSR201NQZ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-CTBP1-human-ENCSR201NQZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTBP1-human-ENCSR636EYA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTBP1-human-ENCSR636EYA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-CTBP1-human-ENCSR636EYA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTBP1-human-ENCSR636EYA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTBP1-human-ENCSR636EYA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-CTBP1-human-ENCSR636EYA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
